/*
 *Baynote-guide.css for ESPN
 *Last Updated October 6, 2009
 */
#bn_relatedVideos {
    width: 300px;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 11px;
}

#bn_relatedVideos .bn_g_welcome {
    text-transform: uppercase;
    background-color: #444444;
    color: white;
    height: 25px;
    line-height: 25px;
    letter-spacing: 0.3px;
    margin: 0;
    /*padding: 0 0 0 10px;*/
    font-weight: bold;
    font-size: 12px;
}

#bn_relatedVideos .bn_g_result {
    padding: 10px;
}

#bn_relatedVideos .bn_g_result_title a {
    text-decoration: none;
}

#bn_relatedVideos .bn_g_result_title a:hover {
    text-decoration: underline;
}

#bn_relatedVideos .bn_g_result2, #bn_relatedVideos .bn_g_result4 {
    background-color: #E9E9E9; 
    color: black;
}

#bn_relatedVideos .bn_g_result_terms {
    display: none;
}

#bn_playlist {
    width: 400px;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 11px;
}

#bn_playlist .bn_g_welcome {
    text-transform: uppercase;
    color: #555555;
    background-color: white;
    font-weight: bold;
    padding: 0 8px 4px 2px;
    border-bottom: 1px solid #dddddd;
}

#bn_playlist .bn_g_result_terms {
    display: none;
}

#bn_playlist .bn_g_details {
    display: none;
}

#bn_playlist .bn_g_result_title a {
    text-decoration: none;
}

#bn_playlist .bn_g_result_title a:hover {
    text-decoration: underline;
}

#bn_playlist .bn_g_result {
    padding: 7px 0px 0px 2px;
}
